@charset "UTF-8";

.first-view {
    height: calc(100vh - 80px);
    /*background-image: url(../images/index/recruit1.jpg);*/
    position: relative;
    overflow: hidden;
    /*background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    */
    display: flex;
    align-items: center;
}

.first-view-img {
    z-index:5;
    opacity: 0;
    width: 100%;
    height: calc(100vh - 80px);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: anime 36s 0s infinite;
    animation: anime 36s 0s infinite; 
}

.first-view-img:nth-of-type(2) {
    -webkit-animation-delay: 6s;
    animation-delay:6s; }

.first-view-img:nth-of-type(3) {
    -webkit-animation-delay: 12s;
    animation-delay: 12s; }

.first-view-img:nth-of-type(4) {
    -webkit-animation-delay: 18s;
    animation-delay: 18s; }

.first-view-img:nth-of-type(5) {
    -webkit-animation-delay: 24s;
    animation-delay: 24s; }

.first-view-img:nth-of-type(6) {
    -webkit-animation-delay: 30s;
    animation-delay: 30s; }

@keyframes anime {
    0% {
        opacity: 0;
    }
    8% {
        opacity: 1;
    }
    17% {
        opacity: 1;
    }
    25% {
        opacity: 0;
        transform: scale(1.15) ;
        /*z-index:9;*/
    }
    100% { opacity: 0 }
}

.first-view-text {
    width: 100%;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 25px;
    padding-bottom: 80px;
    color: #ffffff;
    font-weight: bold;
    text-shadow: 5px 5px 10px #4b2c14;
    z-index: 9;
}

.first-view-text h1 {
    font-size: 50px;
    line-height: 80px;
}

.topics {
    width: 930px;
    max-width: 90%;
    background-color: #f8f8f8;
    padding: 30px 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
}

.topics h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.topics dd {
    margin-top: 5px;
    margin-bottom: 15px;
    color: #1558d6;
}

/*button*/
.link-button-area {
    text-align: center;
    margin-top: 40px;
}

.link-button {
    background: #ff701e;
    border: 2px solid #ff701e;
    border-radius: 24px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    min-width: 150px;
    line-height: 45px;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
}

.link-button:hover {
    background-color: #ffffff;
    color: #ff701e;
}

.movie {
    width: 930px;
    max-width: 90%;
    background-color: #f8f8f8;
    padding: 30px 60px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 3px;
}

.movie h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
}

.movie iframe {
    display: block;
    width: 100%;
    height: 456px;
    margin-top: 20px;
}


.recruit {
    width: 930px;
    max-width: 90%;
    background-position: center;
    background-size: cover;
    background-color: rgba(61, 60, 60, 0.5);
    background-blend-mode: darken;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    padding: 30px 0;
    border-radius: 3px;
}

.recruit.bg-1 {
    background-image: url(../images/index/KY.JPG);
}

.recruit.bg-2 {
    background-image: url(../images/index/stepkun.png);
}

/*.recruit {
    width: 930px;
    max-width: 90%;
    background-color: #f8f8f8;
    padding: 30px 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
}*/

.recruit h2 {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.recruit h3 {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    color: #fff;
}

.recruit-area {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.recruit-text {
    text-align: center;
}

.recruit-text p {
    margin-top: 20px;
    font-size: 17px;
    line-height: 1.5;
    color: #fff;
}

.certification-area{
    background-color: #1558d6;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}

.certification-area img {
    margin: 10px 20px;
    height: 120px;
    
}

.employee-button {
    margin-top: 20px;
}

@media (max-width: 800px) {

    .first-view {
        height: calc(100vh - 50px);
    }

    .first-view-img {
        height: calc(100vh - 50px);
    }

    .movie {
    padding: 30px 20px;
    }

    .Certification-area img {
    height: 80px;
    
}


}